/*service slider*/
* {
	margin: 0;
	padding: 0;
}
.elementor-container {
	max-width: 1254px !important;
	margin: 0 auto;
	padding: 0 15px;
}

.elementor-button {
	font-weight: 700 !important;
}
.service-slider {
	padding-bottom: 136px;
}
.service-slider .swiper-wrapper {
	align-content: stretch;
	height: unset;
}
.service-slider .swiper-wrapper .swiper-slide {
	height: unset;
}
.service-card,
.service-card .card-inner {
	height: 100%;
}
.service-card .card-inner .card-image .image-inner {
	position: relative;
	height: 280px;
}
.service-card .card-inner .card-image .image-inner > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.service-card .card-inner .card-image .image-inner .card-count {
	position: absolute;
	font-size: 42px;
	line-height: 1.2;
	-webkit-text-stroke: 2px;
	-webkit-text-stroke-color: #ffffff;
	color: transparent;
	letter-spacing: 0.15em;
	font-weight: 700;
	bottom: -11px;
	left: 23px;
}
.service-card .card-inner .card-content {
	height: calc(100% - 280px);
}
.service-card .card-inner .card-content .content-inner {
	background-color: #161925;
	padding: 40px 24px;
	height: 100%;
}
.service-card .card-inner .card-content .content-inner h4,
.service-card .card-inner .card-content .content-inner p {
	color: #ffffff;
}
.service-card .card-inner .card-content .content-inner h4 {
	margin: 0 0 16px;
	text-transform: uppercase;
	word-break: break-word;
}
.service-card .card-inner .card-content .content-inner p {
	margin: 0;
}
.service-slider .swiper-button-prev,
.service-slider .swiper-button-next {
	position: absolute;
	bottom: 0;
	top: unset;
	left: 0;
	height: 56px;
	width: 56px;
	border-radius: 50%;
	background: #161925;
	display: flex;
	align-items: center;
	justify-content: center;
}
.service-slider .swiper-button-prev:after,
.service-slider .swiper-button-next:after {
	content: none;
}
.service-slider .swiper-button-prev:before,
.service-slider .swiper-button-next:before {
	content: '';
	height: 20px;
	width: 12px;
	background-image: url('../images/arrow_back_ios_24px.svg');
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: -3px;
}
.service-slider .swiper-button-next {
	left: 96px;
}
.service-slider .swiper-button-next:before {
	transform: rotate(180deg);
	margin-left: 3px;
}
.service-slider .swiper-scrollbar {
	opacity: 1 !important;
	width: calc(100% - 232px);
	margin-left: auto;
	left: unset;
	right: 0;
	bottom: 27px;
	height: 1px;
	background: #5FBFF9;
}
.service-slider .swiper-scrollbar .swiper-scrollbar-drag {
	height: 8px;
	background: #5FBFF9;
	border-radius: 0;
	top: -4px;
}

/*custom elementor accordion*/
.custom-accordion-section .eael-adv-accordion .eael-accordion-list,
.custom-accordion-section .eael-adv-accordion .eael-accordion-list .eael-accordion-header {
	position: relative;
}
.custom-accordion-section .eael-adv-accordion .eael-accordion-header:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 100%;
	background: #ffffff;
}
.custom-accordion-section .eael-adv-accordion .eael-accordion-header.active:after {
	background: #5FBFF9;
	height: 8px;
}
.custom-accordion-section .eael-adv-accordion .eael-accordion-list .eael-accordion-header .fa-accordion-icon {
	margin-right: 24px;
	margin-top: -2px;
}
.custom-accordion-section .eael-adv-accordion .eael-accordion-list .eael-accordion-header.show.active .fa-accordion-icon svg path {
	fill: #5FBFF9;
}
.custom-accordion-section .eael-adv-accordion .eael-accordion-list:not(:last-child) {
	margin: 0 0 65px;
}
.built-with-fortress a {
	position: relative;
	line-height: 1;
	pointer-events: none;
}

.built-with-fortress a:after {
	content: '';
	position: absolute;
	top: 1px;
	right: 0;
	height: 100%;
	width: 80px;
	pointer-events: all;
}
.fadeInUp {
	animation-name: fadeInUpnew !important;
}
.slideInDown {
	animation-name: slideInBlurredTop !important;
}
.slideInUp {
	animation-name: slideInBlurredBottom !important;
}
.animated {
	animation-duration: 1s !important;
}
div[data-elementor-type="error-404"],
div[data-elementor-type="wp-page"] {
	overflow: hidden;
}

/*inner-banner-overlay*/
.inner-banner-w-overlay:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000000;
	opacity: 0.3;
	z-index: 0;
	pointer-events: none;
}

.below-banner-section:before,
.below-banner-section:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 430px;
	width: 50%;
	z-index: 0;
	background-image: linear-gradient(rgba(0, 0, 0, 0) 42.19%, #161925 100%), url('../images/watermark-background-720.png');
	/*background-size: contain;*/
	background-repeat: repeat;
	z-index: 0;
	opacity: 0.1;
}
.below-banner-section:after {
	left: 50%;
}
.trans-white-border:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 100%;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #FFFFFF 49.97%, rgba(255, 255, 255, 0) 100%);
}
.trans-white-border .elementor-element ul,
.trans-white-border .elementor-element ol {
	padding: 0 0 0 27px;
}
.trans-white-border .elementor-element ul li,
.trans-white-border .elementor-element ol li {
	font-weight: 400;
}
.trans-white-border .elementor-element ul li {
	position: relative;
	list-style: none;
}
.trans-white-border .elementor-element ul li:before {
	content: '';
	position: absolute;
	top: 15px;
	left: -15px;
	height: 3px;
	width: 3px;
	border-radius: 50%;
	background: #ffffff;
	pointer-events: none;
}
.numbered-heading {
	position: relative;
}
.word-break-heading h1,
.word-break-heading h2,
.word-break-heading h3,
.word-break-heading h4,
.word-break-heading h5,
.word-break-heading h6,
.elementor-icon-list-item,
.elementor-icon-list-item a {
	word-break: break-word;
}
/*contact section form*/
.contact-form-block .row {
	margin: 0 -12px;
	display: flex;
	flex-wrap: wrap;
}
.contact-form-block .col-md-6 {
	flex: 0 1 50%;
}
.contact-form-block .col-12 {
	flex: 0 1 100%;
}
.contact-form-block .col-md-6,
.contact-form-block .col-12 {
	padding: 0 12px;
	margin: 0 0 56px;
}
.contact-form-block .no-marg {
	margin: 0 !important;
}
.contact-form-block .input-submit {
	padding-top: 14px;
}
input[type=submit] {
	cursor: pointer;
	border-radius: 0 !important;
	padding: 16px 24px !important;
	appearance: none;
	transition: 0.3s color, 0.3s background;
	-webkit-transition: 0.3s color, 0.3s background;
	-moz-transition: 0.3s color, 0.3s background;
}
.contact-form-block input:not([type=submit]),
.contact-form-block select,
.contact-form-block textarea {
	width: 100% !important;
	border-radius: 0 !important;
}
.contact-form-block input:not([type=submit]):focus-visible,
.contact-form-block select:focus-visible,
.contact-form-block textarea:focus-visible {
	outline: none;
}
.contact-form-block textarea {
	min-height: 34px;
	height: 34px;
}
.contact-form-block textarea + .wpcf7-not-valid-tip {
	margin-top: -5px;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #161925;
	opacity: 0.25;
}
input::-moz-placeholder
textarea::-moz-placeholder {
	color: #161925;
	opacity: 0.25;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* IE 10+ */
	color: #161925;
	opacity: 0.25;
}
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
	color: #161925;
	opacity: 0.25;
}

/*default-section*/
.default-section h1,
.default-section h2,
.default-section h3,
.default-section h4,
.default-section h5,
.default-section h6,
.default-section p {
	margin: 0 0 30px;
}
.default-section p + h2,
.default-section p + h3,
.default-section p + h4,
.default-section p + h5,
.default-section p + h6 {
	padding: 15px 0 0;
}
.default-section a {
	color: #161925;
	text-decoration: underline !important;
	text-underline-position: under;
	transition: 0.4s color;
	-webkit-transition: 0.4s color;
	-moz-transition: 0.4s color;
}
.default-section a:hover {
	color: #5FBFF9;
}

/*validation message*/
.wpcf7-not-valid-tip {
	font-size: 16px;
	line-height: 1.5;
	margin-top: 5px;
}
.wpcf7-response-output {
	font-size: 16px;
	font-weight: 400;
	padding: 10px 20px !important;
	border: 0 !important;
	color: #ffffff;
	margin: 30px 0 0 !important;
}
.wpcf7-form.failed .wpcf7-response-output,
.wpcf7-form.aborted .wpcf7-response-output {
	background: #dc3232;
}
.wpcf7-form.spam .wpcf7-response-output {
	background: #dc3232;
}
.wpcf7-form.invalid .wpcf7-response-output,
.wpcf7-form.unaccepted .wpcf7-response-output,
.wpcf7-form.payment-required .wpcf7-response-output {
	background: #dc3232;
}
.wpcf7-form.sent .wpcf7-response-output {
	background: #46b450;
	display: none;
}

/*header menu*/
.elementor-menu-toggle {
	position: absolute !important;
	top: 50%;
	transform: translateY(-50%);
	/*right: 23px;*/
	right: 11px;
	background: transparent !important;
	padding: 0 !important;
	width: 40px;
	z-index: 10;
	outline: none !important;
}
body.home .elementor-menu-toggle {
	top: 28px;
}
.elementor-menu-toggle .elementor-menu-toggle__icon--open {
	width: 40px;
}
.elementor-menu-toggle .elementor-menu-toggle__icon--close {
	position: relative;
	position: relative;
	top: -4px;
	right: 12px;
	width: 30px;
}
body.home .elementor-menu-toggle > span {
	height: 22px !important;
}
.elementor-menu-toggle svg {
	width: 100% !important;
	height: 22px !important;
}
.site-header-elementor .elementor-nav-menu--dropdown {
	display: none;
}
/*media breakpoints*/
@media screen and (min-width: 1025px) {
	.hide-desktop {
		display: none !important;
	}
}
@media screen and (min-width: 768px) {
	.custom-accordion-section .eael-adv-accordion .eael-accordion-content {
		position: absolute;
		top: -9px;
		left: 57.5%;
		width: 42.5%;
		border-left: 1px solid #5FBFF9;
	}
	.custom-accordion-section .eael-adv-accordion .eael-accordion-header {
		width: 49%;
		align-items: flex-start !important;
	}
}
@media screen and (max-width: 1370px) and (min-width: 1050px) {
	.above-footer-image {
		right: -52px !important;
	}
}
@media screen and (max-width: 1199px) {
	.elementor-container {
		max-width: 100% !important;
		padding: 0 30px;
	}
	.elementor-nav-menu--toggle .elementor-menu-toggle+.elementor-nav-menu__container {
		position: absolute;
		top: calc(100% + 35px);
		left: -50%;
		width: 150%;
	}
	.custom-accordion-section .eael-adv-accordion .eael-accordion-list:not(:last-child) {
		margin: 0 0 45px;
	}
	.service-slider {
		padding: 0 0 112px;
	}
	.service-slider .swiper-button-next {
		left: 80px;
	}
	.service-slider .swiper-scrollbar {
		width: calc(100% - 182px);
	}
	.service-card .card-inner .card-content .content-inner h4,
	.service-card .card-inner .card-content .content-inner p {
		line-height: 1.77;
	}
	.service-card .card-inner .card-content .content-inner h4 {
		line-height: 1.33;
	}
}
@media screen and (max-width: 1024px) {
	body.header-sticky .elementor-element.site-header-elementor {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 20;
		background: #ffffff;
		padding: 24px 0 19px;
		border-bottom: 1px solid #5FBFF9;
	}
	body.header-sticky .elementor-element.site-header-elementor .elementor-menu-toggle:not(.elementor-active) svg rect {
		fill: #161925;
	}
	.site-header-elementor .elementor-nav-menu--dropdown {
		display: block;
		position: fixed;
		top: -100%;
		left: 0;
		padding-top: 88px;
		padding-bottom: 30px;
		height: 100%;
		width: 100%;
		margin: 0 !important;
		background: #161925 !important;
		transition: 0.6s top !important;
		-webkit-transition: 0.6s top !important;
		-moz-transition: 0.6s top !important;
		pointer-events: none;
	}
	
	body.elementor-menu-active {
		overflow: hidden;
	}
	body.elementor-menu-active .elementor-nav-menu--dropdown {
		top: 0;
		pointer-events: all;
	}
	.elementor-nav-menu--dropdown ul {
		padding: 0 65px 0 31px;
		overflow: auto;
		height: calc(100% - 260px);
	}
	.elementor-nav-menu--dropdown li a {
		font-size: 32px;
		line-height: 1.25 !important;
		font-weight: 700;
		color: #ffffff;
		padding: 0 !important;
		margin: 0 0 24px;
		background-color: transparent !important;
		outline: none !important;
	}
	.elementor-nav-menu--dropdown li.current-menu-item > a {
		color: #5FBFF9 !important;
	}
	.hide-desktop {
		display: block;
	}
}
@media screen and (max-width: 991px) and (orientation: landscape) {
	.elementor-nav-menu--dropdown ul {
		height: calc(100% - 40px);
	}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.custom-accordion-section .eael-adv-accordion .eael-accordion-header {
		width: 47%;
	}
	.custom-accordion-section .eael-adv-accordion .eael-accordion-content {
		left: 52%;
		width: 48%;
	}
}

@media screen and (max-width: 767px) {
	.elementor-container {
		padding: 0 23px;
	}
	.service-card .card-inner .card-image .image-inner {
		/*height: 280px;*/
	}
	.service-card .card-inner .card-content {
		/*height: calc(100% - 220px);*/
	}
	.swiper-scrollbar {
		display: none;
	}
	.elementor-nav-menu--toggle .elementor-menu-toggle+.elementor-nav-menu__container {
		left: 20px;
		width: calc(100% - 40px);
	}
	.service-card .card-inner .card-content .content-inner {
		padding: 44px 16px 40px;
	}
	.service-slider .swiper-button-next {
		left: 80px;
	}
	.custom-accordion-section .eael-adv-accordion .eael-accordion-header.active:after {
		background: transparent;
	}
	.custom-accordion-section .eael-adv-accordion .eael-accordion-content {
		border-bottom: 8px solid #5FBFF9 !important;
	}
	.service-card .card-inner .card-image .image-inner .card-count {
		font-size: 40px;
	}

	.below-banner-section:before {
		width: 100%;
		height: 576px;
	}
	.below-banner-section:after {
		content: none;
	}
	.contact-form-block .col-md-6,
	.contact-form-block .col-12 {
		margin: 0 0 24px;
	}
	.contact-form-block .col-md-6 {
		flex: 0 1 100%;
	}
	.contact-form-block .input-submit {
		padding-top: 6px;
	}
	body.home .elementor-menu-toggle {
		top: calc(50% + 53px);
		transform: translateY(calc(-50% - 53px));		
	}

}
@media screen and (max-width: 567px) {
	.service-card .card-inner .card-image .image-inner {
		/*height: 180px;*/
	}
	.service-card .card-inner .card-content {
		/*height: calc(100% - 180px);*/
	}
}
@media screen and (max-width: 330px) {
	.elementor-nav-menu--dropdown {
		padding-top: 65px;
	}
	.elementor-menu-toggle .elementor-menu-toggle__icon--close {
		top: -8px;
		right: 5px;
	}
	.elementor-nav-menu--dropdown ul {
		padding: 0 45px 0 20px;
		height: calc(100% - 232px);
	}
}
@keyframes fadeInUpnew {
	0% {
		opacity: 0;
		transform: translateY(50px);
	}
	100% {
		opacity: 1;
		transform: translateY(0px);
	}
}

@keyframes slideInBlurredTop {
	0% {
		transform: translateY(-1000px) scaleY(2.5) scaleX(0.2);
		transform-origin: 50% 0%;
		filter: blur(40px);
		opacity: 0;
	}
	100% {
		transform: translateY(0) scaleY(1) scaleX(1);
		transform-origin: 50% 50%;
		filter: blur(0);
		opacity: 1;
	}
}
@keyframes slideInBlurredBottom {
	0% {
		transform: translateY(1000px) scaleY(2.5) scaleX(0.2);
		transform-origin: 50% 100%;
		filter: blur(40px);
		opacity: 0;
	}
	100% {
		transform: translateY(0) scaleY(1) scaleX(1);
		transform-origin: 50% 50%;
		filter: blur(0);
		opacity: 1;
	}
}


/* ===========================================================================================
	# 022123
	==============================================================================================*/
	.custom-cta{

	}

/* @media screen and (max-width: 1400px){
	.custom-cta .above-footer-image{
		right: -40px !important;
	}
} */